namespace Exferia_Mythos._3_Vistas.ControlesPersonalizados_DentroPaneles
{
    partial class CTU_P_Parte_EPD_Preguntas_RespuestaUnica
    {
        /// <summary> 
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.pnl_Respuestas = new System.Windows.Forms.Panel();
            this.ex_lbl_Pregunta = new Exferia_Controles.Exferia_Label_SinColor();
            this.exferia_Label_SinColor1 = new Exferia_Controles.Exferia_Label_SinColor();
            this.SuspendLayout();
            // 
            // pnl_Respuestas
            // 
            this.pnl_Respuestas.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnl_Respuestas.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(231)))), ((int)(((byte)(231)))), ((int)(((byte)(231)))));
            this.pnl_Respuestas.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnl_Respuestas.Location = new System.Drawing.Point(3, 51);
            this.pnl_Respuestas.Name = "pnl_Respuestas";
            this.pnl_Respuestas.Size = new System.Drawing.Size(767, 165);
            this.pnl_Respuestas.TabIndex = 6;
            // 
            // ex_lbl_Pregunta
            // 
            this.ex_lbl_Pregunta.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_lbl_Pregunta.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ex_lbl_Pregunta.Location = new System.Drawing.Point(8, 5);
            this.ex_lbl_Pregunta.Name = "ex_lbl_Pregunta";
            this.ex_lbl_Pregunta.Size = new System.Drawing.Size(762, 23);
            this.ex_lbl_Pregunta.TabIndex = 7;
            this.ex_lbl_Pregunta.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // exferia_Label_SinColor1
            // 
            this.exferia_Label_SinColor1.AutoSize = true;
            this.exferia_Label_SinColor1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.exferia_Label_SinColor1.Location = new System.Drawing.Point(3, 32);
            this.exferia_Label_SinColor1.Name = "exferia_Label_SinColor1";
            this.exferia_Label_SinColor1.Size = new System.Drawing.Size(110, 16);
            this.exferia_Label_SinColor1.TabIndex = 9;
            this.exferia_Label_SinColor1.Text = "RESPUESTAS";
            // 
            // CTU_P_Parte_EPD_Preguntas_RespuestaUnica
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.WhiteSmoke;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.exferia_Label_SinColor1);
            this.Controls.Add(this.ex_lbl_Pregunta);
            this.Controls.Add(this.pnl_Respuestas);
            this.Name = "CTU_P_Parte_EPD_Preguntas_RespuestaUnica";
            this.Size = new System.Drawing.Size(773, 219);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Panel pnl_Respuestas;
        private Exferia_Controles.Exferia_Label_SinColor ex_lbl_Pregunta;
        private Exferia_Controles.Exferia_Label_SinColor exferia_Label_SinColor1;
    }
}
